The opkg update command failed with code 3

Started getting this error on a GL-MT300N-V2 after a few plugin downloads. I read from the wiki that 3 means "Could not create temporary directory", suspecting having run out of memory I checked and there's plenty of memory left unused, also by removing previously installed plugins the error persists. As of now if I try opkg update from the cli I get xsystem: wget: Child killed by signal 11 for any repository. What could it be?

OpenWrt 19.07.8 r11364-ef56c85848 / LuCI openwrt-19.07 branch git-21.189.23240-7b931da

Signal 11 is segfault. Hard to say much more, since you didn't e.g. clarify what these plugins are after which things stopped working.

adblock and adblock-luci-app

  • Are you saying that you successfully installed adblock and adblock-luci-app - and now installing a third package causes this?
    • If so, what's the 3rd package?
  • What block lists did you enable?